/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 20 April 2020 19:06:47
*/


@font-face {
    font-family: 'scalia-icons';
    src:url('https://cmscdn.staticcache.org/assets/file/0012/640002/scalia-iconsf452.eot');
    src:url('https://cmscdn.staticcache.org/assets/file/0011/640001/scalia-iconsd41d.eot#iefix-yiqymz') format('embedded-opentype'),
        url('https://cmscdn.staticcache.org/assets/file/0015/640005/scalia-iconsf452.woff') format('woff'),
        url('../fonts/scalia-iconsf452.html') format('truetype'),
        url('https://cmscdn.staticcache.org/assets/file/0013/640003/scalia-iconsf452.svg#scalia-icons') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'scalia-socials';
    src:url('https://cmscdn.staticcache.org/assets/file/0016/640006/scalia-socials.eot');
    src:url('https://cmscdn.staticcache.org/assets/file/0011/640010/scalia-socialsd41d.eot#iefix') format('embedded-opentype'),
        url('../fonts/scalia-socials.html') format('truetype'),
        url('https://cmscdn.staticcache.org/assets/file/0019/640009/scalia-socials.woff') format('woff'),
        url('https://cmscdn.staticcache.org/assets/file/0017/640007/scalia-socials.svg#scalia-socials') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'scalia-user-icons';
    src:url('https://cmscdn.staticcache.org/assets/file/0012/640011/scalia-user-icons.eot');
    src:url('https://cmscdn.staticcache.org/assets/file/0016/640015/scalia-user-iconsd41d.eot#iefix') format('embedded-opentype'),
        url('../fonts/scalia-user-icons.html') format('truetype'),
        url('https://cmscdn.staticcache.org/assets/file/0015/640014/scalia-user-icons.woff') format('woff'),
        url('https://cmscdn.staticcache.org/assets/file/0013/640012/scalia-user-icons.svg#scalia-user-icons') format('svg');
    font-weight: normal;
    font-style: normal;
}